Page 1 of 1

Gnome >= 3.10?

Posted: 2014/11/15 08:43:26
by hchan
Hi,

Anyone know any existing repos offer gnome 3.10 or above?

I need this feature back badly:
https://bugzilla.gnome.org/show_bug.cgi?id=665193

:'(